html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
sup {
}

img {
  max-width: 100%;
  max-height: 100%;
}

li {
  list-style: none;
}

input,
textarea,
select {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  outline: 0;
  font-family: "Montserrat", sans-serif !important;
}

body {
  min-width: 320px;
  -webkit-text-size-adjust: 100%;
  font-family: "Montserrat", sans-serif !important;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-weight: normal;
}
body a {
  color: #844693;
}
header a {
  color: #1e2428;
}
a {
  color: #1e2428;
  text-decoration: none;
  outline: none;
}

.social_header2 svg {
  width: 46px;
  height: 46px;
}
.social_header2 a {
  width: 46px;
  height: 46px;
}
.social_header2 a:last-child {
  width: 46px;
  height: 46px;
}
.social_header2 a:last-child svg {
  width: 46px;
  height: 46px;
}
.social_header2 {
  display: flex;
  gap: 10px;
  align-items: center;
}
.cookie-popup {
  padding: 24px;
  position: fixed;
  display: none;
  z-index: 100;
  background-color: #844693;
  color: #fff;
  bottom: 0;
  left: 0;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
}
.cookie-popup.active {
  display: flex;
}
.cookie-popup__btns {
  padding-left: 20px;
}
.cookie-popup__btns {
  padding: 10px 20px;
  background: #fff;
  border-radius: 10px;
  cursor: pointer;
  color: #844693;
}
.innner-slide__left{
  display: flex;
  flex-direction: column;
  gap: 25px;
}
.owl-slider__title{
  font-weight: 800;
  font-size: 54px;
text-transform: uppercase;
color: #844693;
}
.owl-slider__title span{
  color: #00a859;
}
.owl-slider__text{
  display: flex;
  flex-direction: column;
  gap: 6px;
}
.owl-slider__description{
  font-weight: 800;
font-size: 36px;
text-transform: uppercase;
color: #595959;
}
.owl-text__small{
  font-weight: 600;
font-size: 26px;
color: #595959;
}
@media (max-width: 830px) {
  .cookie-popup {
    z-index: 1000;
    padding: 12px;
  }
  .cookie-popup.active {
    display: flex;
    justify-content: space-evenly;
    align-items: flex-start;
    bottom: 0;
    flex-direction: column;
    gap: 5px;
  }
}
html {
  font-weight: normal;
  font-size: 20px;
  line-height: 150%;
  color: #1e2428;
}
.maps_blocks {
  position: relative;
}
#vk_groups3 {
  position: absolute;
  right: 0;
  z-index: 1;
}
@media (max-width: 992px) {
  #vk_groups3 {
    position: unset;
    margin-left: 20px;
  }
}
.js-form.hide {
  display: none;
}

.desct-hidd {
  display: none;
}

.hidd {
  display: none;
}

.galery-slide {
  padding: 0 !important;
}

.color {
  color: #844693;
}

.bg {
  background: #844693;
}

.grey {
  color: #646a6f;
}

.main {
  margin-top: 232px;
}

.header__adr {
  display: block;
}
.header__adr a {
  display: block;
}

.header__top-text span {
  color: #844693;
  font-weight: 600;
}

.button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 5px;
  color: #fff;
  cursor: pointer;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  -webkit-transition: 0.8s;
  -o-transition: 0.8s;
  transition: 0.8s;
  font-weight: 500;
  font-size: 20px;
  padding: 16px 22px;
}

.button-small {
  padding: 5px 36px;
  font-size: 14px;
}

a.button:hover {
  color: #fff;
}

.text_link {
  font-weight: 500;
  font-size: 18px;
  line-height: 22px;
  color: #844693;
  border-bottom: 1px solid #844693;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
}

.text_link:hover {
  opacity: 0.8;
}

.scroll-hidd {
  display: none;
}

.header.totop .scroll-hidd {
  display: block;
}

.header.totop .button-small {
  display: none;
}

.swiper-slide-wrapp a {
  position: relative;
}

::-webkit-scrollbar {
  width: 10px;
  height: 6px;
  background-color: #d8bddf;
  -webkit-box-shadow: inset 1px 1px 10px #f3faf7;
  box-shadow: inset 1px 1px 10px #f3faf7;
  border-radius: 10px;
}

::-webkit-scrollbar-thumb {
  background-color: #844693;
  border-radius: 10px;
}

.button:hover {
  -webkit-box-shadow: 0 5px 18px 3px rgb(132 70 147 / 49%);
  box-shadow: 0 5px 18px 3px rgb(132 70 147 / 49%);
}

.semibold {
  font-weight: 600;
}

.bold {
  font-weight: bold;
}

.title {
  font-weight: 600;
  font-size: 40px;
  line-height: 74px;
  margin-top: 70px;
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.header__burger {
  display: none;
}

.header__top-wr.hidd {
  display: none;
}

.content p {
  margin-top: 10px;
}

.feedback-content-body-checkbox {
  position: relative;
}

.mt180 {
  margin-top: 180px;
}

.section__3-item:hover .section__3-item-img {
  -webkit-box-shadow: 2px 2px 20px 0.5px rgb(0 0 0 / 30%);
  box-shadow: 2px 2px 20px 0.5px rgb(0 0 0 / 30%);
}

.section__3-item-img {
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.mt70 {
  margin-top: 70px;
}

.contain {
  max-width: 100%;
  max-height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.section__4-tabs-content__block-info-text-items p {
  -webkit-box-align: baseline !important;
  -ms-flex-align: baseline !important;
  align-items: baseline !important;
}

.section__4-tabs-content__block-info-text-items p::before {
  min-width: 20px !important;
  background-size: contain !important;
}

.button.price-name-btn.bg {
  width: 100%;
  padding: 10px 0;
}

.ped-section-banner {
  margin-top: -10px;
  background-image: url(/bitrix/templates/medika/img/ped-baner.png);
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 40px;
}

.ped-banner__title {
  max-width: 737px;
  margin-bottom: 40px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: normal;
  font-size: 50px;
  line-height: 140%;
  text-transform: uppercase;
  color: #1e2428;
}

.ped-banner__title strong {
  font-weight: 700;
}

.ped-banner__krug-list {
  font-family: Montserrat;
  padding-left: 31px;
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 32px;
  color: #000000;
  background-image: url(/bitrix/templates/medika/img/index/krug.png);
  background-size: 15px 15px;
  margin-right: 8px;
  background-position: left center;
  background-repeat: no-repeat;
}

.ped-banner__krug-list:not(:last-child) {
  margin-bottom: 20px;
}

.ped-section-banner .container {
  background-image: url(/bitrix/templates/medika/img/doctor-banner.png);
  background-repeat: no-repeat;
  background-position: bottom right;
  padding: 65px 0 70px;
}

.ped-section-banner .container ul {
  margin-bottom: 50px;
}

.ped-section-banner .container a {
  margin-top: 0;
}

.sub-nav__list {
  display: flex;
  overflow-x: scroll;
}

.sub-nav__list li a {
  border: 1px solid #844693;
  box-sizing: border-box;
  border-radius: 5px;
  width: 330px;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.sub-nav__list li a {
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 140%;
  color: #1e2428;
}

.ped-title {
  font-style: normal;
  font-weight: 600;
  font-size: 40px;
  line-height: 140%;
  color: #1e2428;
  margin-bottom: 50px;
}
.ped-section {
  margin-bottom: 160px;
}

.ped-clinic__descr {
  margin-bottom: 50px;
  font-weight: 400;
  font-size: 18px;
  line-height: 140%;
  color: #1e2428;
}
.ped-wrapp-all {
  justify-content: space-between;
}

.ter-include__wrapper {
  display: flex;
  width: 1480px;
}

.first-meet {
  background-image: url(/bitrix/templates/medika/img/first-meet.png);
  background-repeat: no-repeat;
  background-size: cover;
  height: 430px;
  clip-path: polygon(0% 0%, 90% 0, 100% 50%, 90% 100%, 0% 100%);
  width: 50%;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: end;
}

.second-meet {
  background-image: url(/bitrix/templates/medika/img/second-meet.png);
  background-repeat: no-repeat;
  background-size: cover;
  height: 430px;
  clip-path: polygon(100% 0, 100% 100%, 0% 100%, 10% 50%, 0% 0%);
  transform: translateX(-40px);

  width: 50%;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: end;
}

.meet-title-wrapper {
  background-color: rgba(255, 255, 255, 0.5);
  transform: translateY(280px);
  height: 100%;
  transition: 0.5s;
}
#dzen_svg:hover g path {
  fill: #844693;
}
.meet-title-wrapper:hover {
  background-color: rgba(0, 0, 0, 0.5);
  transform: translateY(0px);
}

.meet-title-wrapper:hover .meeting-title,
.meet-title-wrapper:hover .meeting-title::before {
  color: #fff;
}

.meeting-title {
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 140%;
  color: #1e2428;
  padding: 43px 50px;
}

.meeting-descr {
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 140%;
  color: #ffffff;
  max-width: 520px;
  transform: translateX(125px);
}

.meeting-title::before {
  content: "01";
  margin-right: 30px;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 700;
  font-size: 40px;
  line-height: 140%;
  color: #00a859;
}

.second-meet .meeting-title {
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 140%;
  color: #1e2428;
  padding: 43px 123px;
}
.bg-lk .header__top-lk {
  display: none;
}
.second-meet .meeting-descr {
  transform: translateX(205px);
}

.second-meet .meeting-title::before {
  content: "02";
  margin-right: 30px;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 700;
  font-size: 40px;
  line-height: 140%;
  color: #00a859;
}

.sub-nav__list li {
  transition: 0.5s;
  margin-right: 30px;
  margin-bottom: 20px;
}

.sub-nav__list li:hover {
  background: rgba(132, 70, 147, 0.08);
}

@media (max-width: 1450px) {
  .ped-section-banner {
    padding: 0px 15px;
  }
  .price-name {
    font-size: 18px;
  }

  html {
    font-size: 16px;
  }

  /* .ul-2 {
        padding: 5px
    } */

  .li-1 {
    font-size: 15px;
    padding: 7px 30px;
  }

  .section__4-tab-item-img {
    width: 90px;
  }

  .section__4-tab-item-info {
    margin-left: 25px;
  }

  .section__4-tabs,
  .section__4-subtitle-wr {
    -ms-grid-columns: 1.2fr 25px 2fr;
    grid-template-columns: 1.2fr 2fr;
    grid-gap: 25px;
  }

  .container {
    padding: 0 15px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  .main {
    margin-top: 170px;
  }

  .header__top-wr {
    padding: 10px 0;
  }

  .header__top-text {
    font-size: 15px;
  }

  .header__nav {
    height: 85px;
  }

  .header__nav-logo img {
    width: 110px;
  }

  .mt180 {
    margin-top: 130px;
  }

  .ter-include__wrapper {
    width: unset;
    max-width: 1440px;
  }
}

@media (max-width: 1200px) {
  .header__logo-img {
    width: 90px;
  }

  .header__nav-item {
    font-size: 13px;
    padding: 0 15px;
  }

  .title {
    font-size: 35px;
    line-height: 40px;
  }

  .button {
    font-size: 17px;
    padding: 11px 18px;
  }

  .feedback-content {
    max-width: 450px;
    padding: 50px;
  }

  .button.feedback-content-body__send {
    margin-top: 20px;
  }

  .button-small {
    padding: 5px 20px;
  }

  .section__4-tabs-content__block-info-text-items {
    margin-top: 10px;
    font-size: 14px;
  }

  .footer-map-info {
    max-width: 360px;
    margin-right: 50px;
  }

  .footer-map-info-descr {
    font-size: 15px;
    line-height: 20px;
  }

  .footer-map-info-text {
    margin-bottom: 25px;
  }

  .footer-map-info-title {
    margin-bottom: 40px;
  }

  div#map {
    height: 600px;
  }

  .footer-map-info-map-option {
    margin-top: 25px;
  }

  .ped-section-banner .container {
    background-size: 400px;
  }

  .first-meet,
  .second-meet {
    clip-path: unset;
    transform: unset;
    width: 100%;
    overflow: hidden;
    margin-bottom: 20px;
  }

  .ter-include__wrapper {
    display: flex;
    flex-direction: column;
  }
}

@media (max-width: 1023px) {
  .bg-lk .header__top-lk {
    display: block;
  }
  .header__nav-call .social_header2 {
    display: none;
  }
  .section__4-tabs,
  .section__4-subtitle-wr {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .ul-2 {
    min-height: auto;
  }

  .a-1.navbar-menu-link__ext.alone {
    padding: 10px 0;
  }

  .breadcrumbs {
    font-size: 16px;
  }

  .header__nav {
    height: 65px;
  }

  .mt180 {
    margin-top: 80px;
  }

  .mt70 {
    margin-top: 40px;
  }

  .header__top-wr {
    display: none;
  }

  .main {
    margin-top: 65px;
  }

  .title {
    font-size: 30px;
    line-height: 38px;
  }

  .button {
    padding: 10px 40px;
  }

  .header {
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  }

  .header__nav-phone span {
    display: none;
  }

  .header__burger {
    display: block;
  }

  .header__nav {
    padding: 10px 20px;
    background: #fff;
  }

  .header__nav-item {
    font-size: 20px;
    padding: 15px 0;
    height: auto;
    width: 100%;
    display: block;
  }

  .header__nav-item:hover {
    font-weight: 500;
    color: #323232;
  }

  .header__logo-img,
  .header__nav-call,
  .header__burger {
    position: relative;
    z-index: 2;
  }

  .header__nav-phone-img {
    display: block;
  }

  .link__noclick {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .navbar-menu-link__ext-first::after {
    content: "";
    display: block;
    width: 20px;
    height: 15px;
    background: url(/bitrix/templates/medika/img/arr.svg);
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    background-repeat: no-repeat;
    background-size: contain;
    -webkit-transform: rotate(270deg) translateX(-50%);
    -ms-transform: rotate(270deg) translateX(-50%);
    transform: rotate(270deg) translateX(-50%);
    -webkit-transform-origin: 0 50%;
    -ms-transform-origin: 0 50%;
    transform-origin: 0 50%;
  }

  .header__nav-item > a.navbar-menu-link__ext.is-open::after {
    -webkit-transform: rotate(0deg) translateX(-50%);
    -ms-transform: rotate(0deg) translateX(-50%);
    transform: rotate(0deg) translateX(-50%);
  }

  li:hover > .header__nav-item-ul {
    visibility: visible;
    opacity: 1;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }

  .header-border {
    border-bottom: none;
  }

  .header__nav-items {
    overflow-y: auto;
    position: fixed;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100vh;
    background-color: #fff;
    -webkit-transition: 0.6s all;
    -o-transition: 0.6s all;
    transition: 0.6s all;
    z-index: 1;
  }

  .header__nav-item-ul {
    position: relative;
    top: auto;
    left: auto;
    width: auto;
    visibility: visible;
    opacity: 1;
    height: auto;
    overflow-y: hidden;
    -webkit-transition: max-height 0.3s ease;
    -o-transition: max-height 0.3s ease;
    transition: max-height 0.3s ease;
    max-height: 0;
    padding: 0;
    -ms-transform: none;
    transform: none;
    -webkit-transform: none;
    -webkit-box-shadow: none;
    box-shadow: none;
  }

  .a-1 {
    padding: 0;
  }

  .ul-2 {
    position: relative;
    top: auto;
    left: auto;
    width: 100%;
    visibility: visible;
    opacity: 1;
    z-index: 1;
    max-height: 0;
    overflow-y: hidden;
    height: auto;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    background: transparent;
    padding: 0;
  }

  .li-1:hover .ul-2 {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }

  .li-1 {
    padding: 10px 18px 10px 30px;
    font-size: 17px;
  }

  .li-1 a {
    color: #5a5e60;
  }

  .li-1:first-child {
    margin-top: 10px;
  }

  .a-1.navbar-menu-link__ext.link__noclick.is-open svg {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
  }

  .mob-hidd {
    display: none;
  }

  .desct-hidd {
    display: block;
  }

  .header__nav-call span {
    display: none;
  }

  .span-1,
  .span-2,
  .span-3 {
    display: block;
    height: 2px;
    width: 20px;
    background-color: #844693;
    margin-bottom: 2px;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    transition: 0.5s all;
    margin-bottom: 4px;
  }

  .header__burger.active span:nth-child(1) {
    width: 35px;
    -webkit-transform: translateY(9px) rotate(-45deg);
    transform: translateY(9px) rotate(-45deg);
    -moz-transform: translateY(9px) rotate(-45deg);
    -ms-transform: translateY(9px) rotate(-45deg);
    -o-transform: translateY(9px) rotate(-45deg);
  }

  .header__burger.active span:nth-child(2) {
    display: none;
  }

  .header__burger.active span:nth-child(3) {
    width: 35px;
    -webkit-transform: translateY(3px) rotate(45deg);
    -ms-transform: translateY(3px) rotate(45deg);
    transform: translateY(3px) rotate(45deg);
  }

  .header__nav-items.open {
    left: 0;
  }

  .header__nav-items-wr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 80px;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding: 0 24px;
  }

  .slider-btn {
    min-width: 40px;
    width: 40px;
    height: 40px;
  }

  .feedback-content__caption {
    margin-bottom: 15px;
  }

  .feedback-content {
    padding: 30px;
  }

  .text-middle {
    font-size: 35px;
    line-height: 40px;
  }

  .footer-items {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .footer-rule {
    padding: 20px 0;
  }

  .footer-map {
    display: -ms-grid;
    display: grid;
  }

  .footer-map-info {
    max-width: 100%;
    margin: 0;
    padding: 0 15px 15px;
  }

  .footer-map-info-text {
    margin-bottom: 17px;
  }

  .footer-map-info-text.time {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .footer-map-info-map-option {
    margin-top: 15px;
  }

  .footer-map-info-btn {
    margin-top: 20px;
  }

  div#map {
    height: 330px;
    max-width: 100%;
  }
}

@media (max-width: 800px) {
  .price-name {
    max-width: -webkit-max-content;
    max-width: -moz-max-content;
    max-width: max-content;
  }

  .footer-items-top {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .footer-items-bottom,
  .footer-items-top {
    padding: 20px 0;
  }

  .footer-items-bottom {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .footer-privacy {
    max-width: 100%;
    text-align: center;
  }

  .ped-section-banner .container {
    background-image: unset;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .ped-section-banner .container .ped-banner__title {
    text-align: center;
  }
}

@media (max-width: 695px) {
  .ped-banner__title {
    font-size: 44px;
  }

  .ped-section-banner .container ul {
    padding-left: 10px;
  }

  .sub-nav__list li a {
    width: 300px;
  }

  .sub-nav__list li {
    margin-bottom: 20px;
  }

  .first-meet {
    background-position: center;
  }

  .meeting-title {
    font-size: 21px;
    padding: 60px 10px;
  }

  .meeting-title::before {
    font-size: 21px;
  }

  .meeting-descr {
    padding: 10px;
    transform: unset;
    font-size: 15px;
  }

  .second-meet .meeting-title {
    font-size: 21px;
    padding: 60px 10px;
  }

  .second-meet .meeting-title::before {
    font-size: 21px;
  }

  .second-meet .meeting-descr {
    padding: 10px;
    transform: unset;
    font-size: 15px;
  }
}

@media (max-width: 601px) {
  .li-1 {
    overflow-wrap: break-word;
  }

  .mt180 {
    margin-top: 60px;
  }

  .mt70 {
    margin-top: 30px;
  }

  .text_link {
    font-size: 16px;
  }

  .button {
    font-size: 14px;
    width: auto;
  }

  .pageup svg {
    width: 30px;
    height: auto;
  }

  .pageup {
    right: 72px;
  }

  .feedback-content {
    padding: 20px;
    max-width: 250px;
  }

  .feedback-content__caption {
    margin-bottom: 30px;
    font-size: 16px;
  }

  .feedback-content-body-item__field {
    padding: 0 0 5px;
    font-size: 14px;
  }

  .feedback-content-body-item {
    margin-bottom: 20px;
  }

  .check-label {
    font-size: 11px;
    line-height: 16px;
    padding-left: 30px;
  }

  .check-label:before {
    width: 20px;
    height: 20px;
    top: 20%;
  }

  .button.feedback-content-body__send {
    margin-top: 15px;
    font-size: 14px;
  }

  .modal-input.noempty ~ .modal-label,
  .modal-input:focus ~ .modal-label {
    top: -15px;
    font-size: 11px;
  }

  .feedback-content-body-item__message {
    top: 0;
    right: 0;
    padding: 2px;
    font-size: 11px;
  }

  .title {
    font-size: 25px;
    line-height: 31px;
  }

  .text-middle {
    font-size: 30px;
    line-height: 28px;
  }

  .footer-privacy {
    max-width: 100%;
  }

  .footer-text {
    font-size: 11px;
    text-align: center;
    line-height: 15px;
  }

  .feedback-content-body-checkbox {
    font-size: 12px;
    line-height: 15px;
  }

  .swiper-button-next,
  .swiper-button-prev {
    display: none;
  }

  .swiper-pagination.swiper-pagination-bullets {
    margin: 7px 0;
  }

  .swiper-pagination-bullet {
    width: 6px;
    height: 6px;
  }

  .footer-map-info-title {
    margin-bottom: 25px;
  }

  .footer-map-info-text svg {
    width: 17px;
    height: 17px;
  }

  .footer-map-info-text {
    font-size: 14px;
    margin-bottom: 15px;
  }

  .footer-map-info-text.time svg {
    width: 23px;
  }

  .footer-map-info-descr {
    font-size: 14px;
    line-height: 19px;
  }

  .button-border {
    width: 100%;
  }

  .galery-slide {
    min-height: auto;
  }

  .footer-social-item:not(:last-child) {
    margin-right: 15px;
  }

  .section__4-tabs-content__block-info {
    width: 100%;
  }

  .breadcrumbs {
    font-size: 14px;
  }

  .ir-breadcrumbs-link-back::before {
    height: 13px;
  }

  .ir-breadcrumbs-link-back {
    line-height: 14px;
    padding-left: 15px;
    margin-left: 15px;
  }
}

@media (max-width: 480px) {
  .title {
    font-size: 20px;
    line-height: 27px;
  }

  .feedback-content__caption {
    margin-top: 24px;
  }
  .button.bg.footer-map-info-btn {
    width: 80%;
    padding: 20px;
  }

  .sub-nav__list li a {
    width: 300px;
  }
  .sub-nav__list li a {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    color: #1e2428;
  }

  .sub-nav__list li {
    margin-bottom: 10px;
  }
}

.li-1:nth-child(1):hover .ul-2 {
  height: 50vh;
  overflow-y: scroll;
}

.card__2-detail-text ol {
  list-style-type: decimal;
  padding: revert;
}

.card__2-detail-text ol li {
  list-style: decimal;
}

.stati-blocks {
  width: 100%;
  display: flex;
  flex-direction: column;
}

.stati-one {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: solid 1px #646a6f;
}

.stati-one-img {
  width: 240px;
  height: 165px;
  display: flex;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

.stati-one-right {
  width: calc(100% - 260px);
}

.stati-one-right-date {
  width: 100%;
  color: #646a6f;
  font-size: 12px;
}

.stati-one-right-title {
  width: 100%;
  margin-top: 10px;
  color: #844693;
  font-size: 16px;
  text-decoration: underline;
  display: block;
  line-height: 1;
}

.stati-one-right-title:hover {
  text-decoration: none;
}

.stati-one-right-anons {
  width: 100%;
  margin-top: 10px;
  font-size: 17px;
}

.stati-one-right-kn {
  padding: 9px 13px;
  background: #844693;
  color: #fff;
  font-size: 13px;
  margin-top: 10px;
  display: block;
}

.stati-one-right-kn:hover {
  -webkit-box-shadow: 0 5px 18px 3px rgb(132 70 147 / 49%);
  box-shadow: 0 5px 18px 3px rgb(132 70 147 / 49%);
  color: #fff;
}

.stati-detail-action {
  width: 100%;
}

.stati-detail-date {
  width: 100%;
  font-size: 17px;
  color: #844693;
}

.stati-detail-action-text {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.footer__midl-column.open {
  display: flex;
}
.ar_b01-fl1 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 32%;
  flex: 0 0 32%;
}

.ar_b01-list__title.flex {
  display: none;
  font-size: 14px;
  line-height: 150%;
  color: #ce0857;
  padding: 10px 20px;
  cursor: pointer;
}

.ar_b01-fl2 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 65%;
  flex: 0 0 65%;
}

.ar_b01-ul {
  background: #f2f2f2;
  border-radius: 5px;
  padding: 0;
  position: sticky;
  top: 175px;
}

.ar_b01-ul li {
  font-size: 14px;
  line-height: 17px;
  color: #4f4f4f;
  padding: 15px 26px 18px;
  margin: 0;
  list-style: none;
  cursor: pointer;
}

.ar_b01-ul li:hover {
  background: #844693;
  /* border-right: 2px solid #CD0857; */
  color: #fff;
}

.ar_b01-fl2 ul li {
  list-style: disc;
  margin-left: 15px;
}

.ar_b01-fl2 ol li {
  list-style: decimal;
  margin-left: 15px;
}

.ar_b01-fl2 b {
  font-weight: bold;
}

.about_btn + div {
  display: flex;
  align-items: center;
  justify-content: center;
}

.stati-blocks {
  margin-top: 40px;
}

.stati-one-right {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.modalR.show {
  visibility: visible;
  opacity: 1;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.modalR {
  position: fixed;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  background-image: none;
  background-image: -o-linear-gradient(
    305deg,
    rgba(0, 113, 187, 0.5) 0%,
    rgba(0, 0, 0, 0.5) 100%
  );
  background-image: linear-gradient(
    145deg,
    rgba(0, 113, 187, 0.5) 0%,
    rgba(0, 0, 0, 0.5) 100%
  );
  overflow-y: auto;
  visibility: hidden;
  opacity: 0;
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  z-index: 1040;
}

.modalR-content {
  position: relative;
  width: 96%;
  max-width: 600px;
  background: #fff;
  margin: auto;
  padding: 70px;
  border-radius: 15px;
}

.modalR__close {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 22px;
  height: 22px;
  cursor: pointer;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.modalR__close::before,
.modalR__close::after {
  content: "";
  position: absolute;
  top: 11px;
  right: 0;
  width: 22px;
  height: 2px;
  background: #d2d2d2;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.modalR__close::after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.modalR-content__caption {
  margin-bottom: 38px;
  font-size: 30px;
  line-height: 1.5;
}

.modalR-content-body-item {
  position: relative;
  display: block;
  margin-bottom: 30px;
}

.modalR-content-body-item__field {
  width: 100%;
  background: transparent;
  padding: 0 0 10px;
  line-height: 1.7;
  border-bottom: 1px solid #d1d1d1;
  resize: none;
  border-top: none;
  border-left: none;
  border-right: none;
  font-size: 18px;
  position: relative;
  z-index: 1;
}

.modalR-content-body-item__message {
  display: none;
  position: absolute;
  top: -63%;
  right: 0;
  background: #fff;
  padding: 3px 5px;
  text-align: center;
  font-size: 14px;
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.16);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.16);
  -webkit-transform: translateY(100%);
  -ms-transform: translateY(100%);
  transform: translateY(100%);
}

.modalR-content-body-checkbox {
  position: relative;
}

.button.modalR-content-body__send {
  width: inherit;
  margin-top: 28px;
}

@media (max-width: 560px) {
  .stati-one {
    flex-direction: column;
  }

  .stati-one-img {
    width: 100%;
    max-width: 400px;
  }

  .ar_b01-list__title.flex {
    display: flex;
    flex-direction: row;
    align-items: center;
  }

  .ar_b01-list__title::before {
    content: "";
    display: inline-table;
    margin-right: 11px;
    width: 12px;
    height: 8px;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url("data:image/svg+xml,%3Csvg width='12' height='8' viewBox='0 0 12 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 1L6 6L11 1' stroke='%23CE0857' stroke-width='2'/%3E%3C/svg%3E%0A");
  }

  .ar_b01-list__title.act::before {
    background-image: url("data:image/svg+xml,%3Csvg width='12' height='8' viewBox='0 0 12 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.0369 6.92517L5.96284 2.0003L1.03798 7.07432' stroke='%23CE0857' stroke-width='2'/%3E%3C/svg%3E%0A");
  }

  .stati-detail-action-text {
    flex-direction: column;
  }

  .ar_b01-ul {
    display: none;
  }

  .ar_b01-fl2 {
    margin-top: 20px;
  }
}
.obr_item {
  width: 100%;
  background: #ffffff;
  box-shadow: 5px 30px 150px rgb(79 42 88 / 7%);
  border-radius: 20px;
  padding: 10px;
  margin-bottom: 40px;
  box-sizing: border-box;
}
.obr_detail {
  border: 1px solid #e5f5ee;
  box-sizing: border-box;
  border-radius: 15px;
  display: flex;
}
.obr_items {
  margin-top: 70px;
}
.obr_left {
  width: 30%;
}
.obr_right {
  width: 70%;
  padding: 35px;
}
.obr_title {
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: 900;
  font-size: 26px;
  line-height: 150%;
  text-transform: uppercase;
  color: #1e2428;
}
.obr_country {
  margin-top: 20px;
  font-weight: 600;
  font-size: 18px;
  line-height: 160%;
  color: #844693;
}
.obr_text {
  margin-top: 30px;
  font-weight: 400;
  font-size: 18px;
  line-height: 160%;
  color: #1e2428;
}
.obr_btn_block {
  display: flex;

  width: 250px;
  gap: 20px;
}
.more {
  display: flex;
  flex-direction: column;
  height: 0px;
  overflow: hidden;
  transition: 0.5s;
}
.obr_btn {
  font-weight: 600;
  font-size: 18px;
  line-height: 160%;
  color: #844693;
  position: relative;
  cursor: pointer;
  display: flex;
}
.obr_btn:hover {
  transition: 0.3s;
  opacity: 0.6;
}
.more a {
  text-decoration: underline;
  cursor: pointer;
}
.more .obr__link {
  padding: 15px;
  background-color: #844693;
  color: white;
  max-width: 240px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  cursor: pointer;
  transition: 0.4s;
  margin-top: 40px;
  text-decoration: none !important;
}
.more a:hover {
  opacity: 0.7;
}
.load {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background: rgba(255, 255, 255, 0.7);
  display: flex;
  align-items: center;
  z-index: 14;
}

.header__top-lk {
  color: #844693;
  display: flex;
  align-items: center;
  gap: 5px;
  text-decoration: none !important;
}

.header__nav-lk {
  align-items: center;
  gap: 5px;
  display: none;
}

@media screen and (max-width: 1023px) {
  .header__nav-lk {
    display: flex;
  }
}
.card__3 {
  background: #fff !important;
}
.card__3-text {
  margin-left: 20px;
}
.card__3-wrapp.img_back {
  background-image: url("/bitrix/templates/medika/img/back_online.webp");
  background-repeat: no-repeat;
  border-radius: 10px;
}
@media (max-width: 600px) {
  .card__3-text {
    margin-right: 20px;
  }
}

.right_rext_mrt_1 {
  color: #02a056;
  font-size: 34px;
  font-weight: 500;
  text-transform: uppercase;
  line-height: 1;
}
.right_rext_mrt_3 {
  color: #02a056;
  font-size: 32px;
  font-weight: 500;
  text-transform: uppercase;
  margin-top: 20px;
  line-height: 1;
}
.right_rext_mrt_4 {
  color: #02a056;
  font-size: 20px;
  font-weight: 500;
  text-transform: uppercase;
  margin-top: 16px;
  line-height: 1;
}
.right_rext_mrt_2 {
  color: #82529f;
  font-size: 53px;
  font-weight: 800;
  text-transform: uppercase;
  line-height: 1;
}
.right_rext_mrt_2 span {
  color: #595959;
}
.right_rext_mrt_22 {
  color: #82529f;
  font-size: 40px;
  font-weight: 800;
  text-transform: uppercase;
  line-height: 1;
}
.right_rext_mrt_22 span {
  color: #595959;
}
.owl-slider-sk {
  color: #02a056;
  font-weight: 800;
  font-size: 48px;
  margin-top: 50px;
  text-transform: uppercase;
}
.owl-carousel.owl-mrt .owl-item {
  height: 350px;
}
.owl-slider-title.time{
    font-size: 48px;
    color: rgba(89, 89, 89, 1);
    font-weight: 800;
}
.owl-slider-title.time span{
    color: rgba(0, 168, 89, 1);
}
.owl-slider-content.discount{
    font-size: 48px;
    font-weight: 800;
    color: rgba(132, 65, 150, 1);
}
.owl-slider-times_section{
    display: flex;
    gap: 16px;
}
.slider-time{
    padding: 8px 16px;
    font-weight: 500;
    font-size: 28px;
    color: white;
    border-radius: 8px;
    width: fit-content;
    background: rgba(0, 168, 89, 1);
}
.endo_slide_new {
  height: 350px;
}
.right_rext_mrt {
  display: flex;
  flex-direction: column;
  height: 290px;
  justify-content: space-between;
}
.right_rext_mrt_v {
  display: flex;
  flex-direction: column;
  z-index: 1;
}
.right_rext_mrt_n {
  display: flex;
  flex-direction: column;
  z-index: 1;
}
.right_rext_mrt_5 {
  color: #02a056;
  font-size: 48px;
  font-weight: 800;
  text-transform: uppercase;
  line-height: 1;
}
.old_price_mrt {
  color: #5f5a60;
  font-size: 32px;
  font-weight: 600;
  text-decoration: line-through;
  line-height: 1;
}
.new_price_mrt {
  color: #00a859;
  font-size: 40px;
  font-weight: 700;
  line-height: 1;
}
.stocks_endo_img .endo_slide:before {
  content: "";
  background: url(/bitrix/templates/medika/img/mrt_uzor.svg) no-repeat 0 0;
  background-size: cover;
  width: 630px;
  height: 350px;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
}
.stocks_endo_img .swiperEndo {
  overflow: hidden;
}

@media (max-width: 1000px) {
  .item_gl_akcii {
    background: url(/bitrix/templates/medika/img/acn.webp) no-repeat 50% 50% !important;
    background-size: contain !important;
  }
}

@media (max-width: 600px) {
  .right_rext_mrt_1 {
    font-size: 24px;
  }
  .right_rext_mrt_3 {
    font-size: 24px;
  }
  .right_rext_mrt_4 {
    font-size: 16px;
  }
  .right_rext_mrt_2 {
    font-size: 36px;
  }
  .right_rext_mrt_22 {
    font-size: 24px;
  }
  .right_rext_mrt_5 {
    font-size: 36px;
  }
  .old_price_mrt {
    font-size: 24px;
  }
  .new_price_mrt {
    font-size: 36px;
  }
  .stocks_endo_img .endo_slide:before {
    height: 240px;
  }
  .endo_slide_new {
    height: 240px;
  }
  .right_rext_mrt {
    height: 220px;
  }
}
